body {
	margin:0;
	padding:0;
	background: url(../images/froid2.jpg) no-repeat #f4efe2;
	height: 100%;
}

p {
	padding-top: 0px;
	margin-top: 0px;	
}

#container {
	width:1200px;
	margin: auto;
}

#header_bandeau {
	width: 1200px;
	height : 200px;
	background:url(../images/header_bandeau.png) bottom left no-repeat;
}

#zoneReactiveLogoA {
	height: 300px;
	width: 190px;
	position: absolute;
}

#zoneReactiveLogoB {
	height: 200px;
	width: 70px;
	margin-left: 190px;
	position: absolute;
}

#menu {
	width: 200px;
	line-height: 36px;
	padding-top: 110px;
	margin: 0 49px 0 20px;
	float: left;
}

#menu ul {
	height:25px;
	float:left;
	text-align:right;
	margin:0;
	padding:0;
	list-style:none;
}

#menu ul li {
	margin:0;
	padding:0 18px 0 0;
	display:inline;
}

#menu ul li a {
	color:#686869;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:none;
}

#menu ul li:last-child {
	/*background:white;*/
	/*padding:0;*/
	overflow:hidden;
}

#header_logo {
	width:823px;
	height:287px;
	position: absolute;
	background:url(../images/logo.svg) top left no-repeat;
}

#container #body {
	width:800px;
	float:left;
}

#menu ul {
	height:36px;
	line-height:36px !important;
	margin:0;
	padding:0;
}

#menu ul li {
	/*float:left;*/
	line-height:36px !important;
	margin:0;
	padding:6px 10px 0 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: url(../images/menu_bg_long.png);
	background: none;
	border-bottom: 1px solid rgba(0,138,190,.25);
}

#menu > ul li:last-child {
	background:none;
}

#menu ul li a {
	color: #004380;
	font-size: 16px;
	padding:0 0 14px 0;
	padding: 0px;
	width: 170px;
}

#menu ul li a.current {
	font-size:16px;
}



#menu ul li ul {
	margin-top: 30px;
	margin-left: -155px;
	z-index: 10000;
}

#menu ul li ul li a {
	width: 170px;
}

#menu ul li ul li a:hover {
	text-decoration: underline;
}

#menu ul li ul li {
	/*float:left;*/
	line-height:16px !important;
	padding:0 0 0 8px;
	background: white;
	
}


#menu ul li ul li a {
	width: 170px;
	padding:0 0 0 16px;
	color:#686869;
	background:url(../images/sub_tick.png) 0px 4px no-repeat;
}

#center {
	width:931px;
	position: relative;
	z-index: 2;
	margin:0 0 0 12px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height: 19px;
	font-weight:normal;
	color: #004380;
	overflow-x:hidden;
	border-top: 2px solid #008abe;
	min-height: 600px;
}

h1 {
	font-weight: bold;
	margin-bottom: 5px;
}

#center a:hover {
	color: #004380 !important;
}

a:hover {
	color: #008abe !important;
	
}

#center a {
	color: #008abe !important;
}


#footer {
	width:1200px;
	height:25px;
	
	
}

.ux-menu-sub {
	position: absolute;
	width: auto !important;
}

.ux-menu-sub li {
	white-space: nowrap;
}

.ux-menu a {
	background: none !important;
	border: none !important;
	line-height: 23px !important;
	display: block;
}

.ux-menu-arrow {
	display: none !important;
}

/* Test plus d'espace suppression gauche */


#center #titrePage {
	color: #008abe;
	font-size: 24px;
	padding-bottom: 20px;
	padding-top: 20px;
	font-style: italic;
}

#center .componentheading {
	display: none;
}
